<?php

declare(strict_types=1);

if (!\defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_4_4_3(myvetshopclinique $module): bool
{
    if (!$module->registerHook('displayOrderConfirmation1')) {
        return false;
    }

    return true;
}
